apiVersion: v1
appVersion: 5.7.32
description: MySQL cluster with a single master and zero or more slave replicas
home: https://www.mysql.com/
icon: https://www.mysql.com/common/logos/logo-mysql-170x115.png
keywords:
- mysql
- database
- sql
maintainers:
- email: chenqibo@oschina.cn
  name: Eliot chen
name: mysqlha
version: 2.1.15-osc
